The TightUrl plugin shortens URLS via a TightUrl URL-shortener service

Installation
============
add "addPlugin('TightUrl');"
to the bottom of your config.php

Settings
========
serviceUrl: The URL to the TightUrl instance

Example
=======

addPlugin('TightUrl', array(
    'serviceUrl' => 'http://example.org'
));

